@import url('https://fonts.googleapis.com/css?family=Roboto');

html {
    font-family: Roboto;
    font-size: 25px;
    color: rgb(255, 255, 255);
}

body {
    background-color: rgb(61, 61, 61);
}

.header, .footer, .sidebar, .navigation, .content {
    background-color: rgb(128, 128, 128);
    border-radius: .25em;
    text-align: center;
}

.header {
    position: fixed;
    top: 3%;
    right: 3%;
    left: 3%;
    height: 5%;
}

.navigation {
    position: fixed;
    left: 3%;
    top: 9.5%;
    bottom: 7%;
    width: 15%;
    font-size: 12px;
}

.content {
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    left: 19%;
    right: 19%;
    top: 9.5%;
    bottom: 7%;
    padding-top: 1%;
}

.sidebar {
    position: fixed;
    right: 3%;
    top: 9.5%;
    bottom: 7%;
    width: 15%;
    font-size: 10px;
}

.footer {
    position: fixed;
    bottom: 3%;
    right: 3%;
    left: 3%;
}

.section-header, .section-article, .section-footer {
    background-color: rgb(170, 170, 170);
    margin-bottom: 2%;
    margin-left: 2%;
    margin-right: 2%;
    border-radius: .25em;
}

.section-header {
    margin-top: 2%;
    height: 10%;
}

.section-article {
    height: 65%;
}

.section-footer {
    height: 10%;
}

nav.navigation div, aside.sidebar div {
    margin-top: 2em;
}

header.header div, footer.footer div, section header div, section article div, section footer div {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    height: 100%;
}
